Subject: Re: [lojban] observatives & a construal of lo'e & le'e

From: Rob Speer <[email-masked]>
Date: Tue, 30 Oct 2001 23:32:11 -0500

On Tue, Oct 30, 2001 at 08:20:43PM -0500, [email-masked] wrote:
> <Right. A normal-zo'e x1 in main bridi cannot be elided. Where normal-zo'e
> = zo'e with its normal meaning.>
> 
> Since the normal meaning of {zo'e} (if that locution has any sense at all) is 
> "the obvious thing," the observative use seem perfectly normal. Context may 
> force the "currently observed" meaning or some other, just as it always does.

Okay, I finally figured out the sides of the argument here, and am a bit
surprised to find myself on pycyn's side.

And: your ideas about {zo'e} seem to arise from treating the observative
as a special case. Why is this necessary?

-- 
la rab.spir
noi sarji zo gumri